html, body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    transform: rotateY(180deg);
}

.container {
    position: absolute;
    left: 2.5%;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.container button {
    width: 50px;
    padding: 5px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    border-radius: 10000px;
    cursor: pointer;
}

#spring.toggled {
    background-color: pink;
}

#summer.toggled {
    background-color: #2DD881;
}

#autumn.toggled {
    background-color: orange;
}

#winter.toggled {
    background-color: #ABEBD2;
}